Update Allowed Origins

post/api/client-applications/{clientApplicationId}/update-origins

Add url origins to the client application whitelist. The Initiate Login endpoint will reject non-whitelisted origins. Warning! This is a destructive operation. The allowed origins will be overwritten with the provided list. Use the Get Client Application endpoint to retrieve the current list of allowed origins.

Request

Path Parameters

  • clientApplicationIdstringrequired

    Id of the client application.

Body application/json

  • allowedOriginsstring[]

    The allowed origins for the client application. Minimum one origin is required.

Response

No content.